@charset "UTF-8";

.cFix {
    zoom: 1;
}

.cFix:after {
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;

    line-height: 0;

    content: ".";
}

.inner-access {
    max-width: 1120px;
    margin: 0 auto;
}
.access-txt {
    padding: 45px 0;

    background: #efefef;
}
.access-txt .inner-access {
    font-family: "Noto Sans JP";
    /*padding-left: 100px;*/
    font-size: 18px;

    text-align: center;
}

.banner_static {
  max-width: 844px;
  margin: 3rem auto 0 auto;
  width: 92%;
}

.accessimg-txt .pg_title {
    font-family: "myriad-pro";
    font-size: 12px;
    font-weight: bold;

    text-align: center;

    color: #bba170;
}
.accessimg-txt span.pg_title_en {
    display: block;

    font-family: "Noto Sans JP";
    font-size: 24px;
    font-weight: 500;
    line-height: 1.65;

    color: #fff;
}
.access-boximg {
    max-width: 100%;
}
.accessimg-txt {
    position: absolute;
    top: 38%;
    left: 50%;

    width: 100%;
    margin-top: -5px;

    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
.access-box {
    position: relative;

    border-radius: 20px;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
       -moz-box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
            box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
}
.access-btn {
    width: 100%;
    padding: 22px 30px 22px;

    border-radius: 0 0 20px 20px;
    background: #f5f5f5;
}
.access .access-btn .btn {
    margin-bottom: 0;

    text-align: center;
}
.access-3colgp {
    display: -webkit-box;
    display:    -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:         flex;
    margin: 0 -20px;

    flex-wrap: wrap;
}
.access-3box {
    position: relative;

    width: 33.33%;
    padding: 22px;
}
.access-div {
    padding: 40px 0 0 0;
}
/*new 追加*/

.access .s_circle {
    position: absolute;
    top: -50%;
    left: 50%;

    width: 100%;

    transform: translate(-50%,-50%);
}
.access_top {
    margin-top: 0;
}
#ft_tel {
    margin-top: 230px;
}
.btn a {
    font-family: "Noto Sans JP";
}

@media only screen and (max-width: 768px) {
    .inner-access {
        max-width: 100%;
    }

    .access-txt .inner-access {
        padding: 0;

        font-size: 14px;
        line-height: 1.93;

        text-align: left;
    }
    .banner_static {
      max-width: 844px;
      margin: 2rem auto 0 auto;
      width: 100%;
      padding: 0 40px;
    }
    .access-3colgp {
        margin: 0 -7px;
    }
    .access-3box {
        width: 50%;
        padding: 7px;
    }

    .access-box {
        border-radius: 10px;
    }
    .access-txt {
        padding: 20px 37px 14px;
    }
    .accessimg-txt .pg_title {
        font-size: 7px;
    }
    .accessimg-txt span.pg_title_en {
        font-size: 17px;
    }

    .access-btn {
        padding: 12.5px 12px 12.5px;

        border-radius: 0 0 10px 10px;
    }
    .access-div {
        padding: 13px 0 75px 0;
    }
    .access .access-btn .btn a {
        width: 100px;
        height: 29px;

        font-size: 10px;
    }
    .access-boximg {
        max-width: 100%;
    }
    .access-btn {
        max-width: 100%;
    }
    .access .shin_circle li {
        width: 35px;
        height: 35px;

        line-height: 35px;
    }
    .accessimg-txt {
        top: 50%;

        margin-top: -30px;
    }
}
@media only screen and (max-width: 375px) {
    .access .shin_circle li {
        width: 30px;
        height: 30px;

        line-height: 30px;
    }
    .shin_circle li {
        margin-right: 1px;
    }
}

@media only screen and (max-width: 360px) {
    .accessimg-txt span.pg_title_en {
        font-size: 14px;
    }
}


/* 240321 料金表改修 */
.pri-list li.pri-list-1col {
  width: 100%;
}

.pri-list li.pri-list-1col .caption {
  margin-top: 3px;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-weight: bold;
  line-height: 2;
  text-align: center;
  color: #0077e1;
}

.pri-list li.pri-list-1col .pri-list-1col-wrap {
  display: flex;
  justify-content: center;
  gap: 0 40px;
}

.pri-list li.pri-list-1col .pri-num span {
  font-size: 16px;
  color: #000;
}

.pri-list li.pri-list-1col .dummy {
    display: none;
}

@media only screen and (min-width: 769px) {
    .pri-list li.pri-list-1col .dummy {
        display: block;
        width: 100%;
    }
}

.pri-list li.pri-list-1col .pri-table .type td {
  padding: 7px 0;
  font-size: 16px;
  font-weight: normal;
  color: #000;
  background: none;
}

@media only screen and (max-width: 768px) {
  .pri-list li.pri-list-1col .caption {
    margin-top: 6px;
    margin-bottom: 5px;
    font-size: 12px;
  }
  .pri-list li.pri-list-1col .pri-table {
    margin-top: 0;
  }

  .pri-list li.pri-list-1col .pri-list-1col-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0 0;
  }

  .pri-list li.pri-list-1col .pri-num span {
    font-size: 9px;
    color: #000;
  }

  .pri-list li.pri-list-1col .pri-table .type td {
    padding: 7px 0;
    font-size: 9px;
    font-weight: normal;
    color: #000;
    background: none;
  }

  .pri-list li.pri-list-1col .pri-table:nth-of-type(n+2) tr:first-of-type td {
    border-top: none;
  }
}


/* 241121 folix */
.pri-table caption.caption_red {
    color: #c3272e;
}

.mt-2rem {
    margin-top: 2rem;
}